Subject: consensus call on full stop and private use for saslprep

From: Sam Hartman <[email-masked]>
Date: Fri, 14 Nov 2003 22:00:57 -0500

It was fairly obvious at Tuesday's meeting that we did not have a
rough consensus to change the saslprep document either to map full
stops to ASCII full stop or to allow private use characters.

The saslprep document has already passed working group last call. AS
such, there is a relatively high bar to propose changes to the
document from within the working group.

Since there is no consensus to change the document, the document will
remain as is for now.

I realize several people are still actively thinking about these
issues and people are still looking at what actual input methods do in
various situations.  If this ongoing discussion reaches a consensus
before the documents are sent to the IESG, then we can act on that
consensus.

Thanks,

--Sam